/*.login-logo-box {
        background: url(../Images/login-bg.jpg) no-repeat;
    }*/
.top-content-style {
    background: #007eb8;
    color: #ffffff;
}

.loginlabel {
    background: #007eb8;
    color: #ffffff;
}

.submit {
    background: #105a74;
    /*background-image: linear-gradient(to bottom, #2d8dae, #2986a6, #257f9e, #217896, #1d718e) !important;*/
    color: #ffffff;
}

.signup {
    background-color: #fff;
    border: 2px solid #1e7694;
}

#LoginPanal .signup span {
    color: #333;
}

.signup {
    width: 100%;
    padding: 13px;
    text-align: center;
    display: block;
    margin-top: 20px;
    /*background: #007eb8;*/
    /*! -webkit-border-radius: 10px; */
    /*! -o-border-radius: 10px; */
    /*! -ms-border-radius: 10px; */
    /*! -moz-border-radius: 10px; */
    /*! border-radius: 10px; */
    cursor: pointer;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
    transition: 0.5s all;
    font-family: 'Raleway', sans-serif !important;
    border-radius: 7px;
    /*background-color: #fff;*/
    background-color: transparent !important;
    border: 2px solid #1e7694 !important;
    /*background-image: linear-gradient(to right top, #00446c, #00bf72, #a8eb12) !important;*/
}

.slider {
    width: 21%;
}

a.bottom-text-w3ls {
    font-size: 13px;
    margin-top: 21px;
}

#LoginPanal .submit span {
    color: #ffffff;
}

h1 {
    color: #ffffff;
}

p.legend {
    color: #2e3841;
    font-size: 25px;
    text-align: center;
    /*margin-bottom: 10px;*/
    font-weight: bold !important;
	text-transform: uppercase;
	/*font-family: 'Kaushan Script', cursive;*/
}

    p.legend span {
        color: #000;
        margin-left: 10px;
    }

.head-line {
    width: 60px;
    height: 3px;
    border-radius: 2px;
    /*	margin:0px auto 30px;*/
    margin: 0px auto 0px;
    background: #333;
}

.input {
    position: relative;
    margin: 9px auto;
    width: 100%;
}

@media(max-width:1366px) {
    .top-content-style padding: 3vw 4vw 6vw; margin-left:-15px;
}

h1 {
    font-size: 1.4vw;
    font-weight: bold;
}


@media(max-width:1280px) {
    .top-content-style {
        padding: 1vw 2vw 5vw;
    }
}

@media(max-width:1080px) {
    h1 {
        font-size: 1.9vw;
        font-weight: bold;
    }
}

@media(max-width:991px) {
    h1 {
        font-size: 2.5vw;
    }

    .top-content-style {
        padding: 2.5vw 4vw 6vw;
    }
}

@media(max-width:800px) {
    h1 {
        font-size: 3vw;
        padding: 2.5vw 0vw 1vw;
    }

    .top-content-style {
        padding: 4vw 4vw 9vw;
    }

    .copyright {
        margin-top: 3em;
        padding-bottom: 1.5em;
    }

    a.bottom-text-w3ls {
        color: #007eb8;
        font-size: 14px;
        display: inline-block;
        /*margin: 0.5em 1em 1.2em;*/
        /*letter-spacing: 0.5px;*/
        float: right;
        margin-top: 11px !important;
    }
}

@media(max-width:767px) {
    a.bottom-text-w3ls {
        padding-left: 0;
        float: left;
        margin: 0 auto;
    }
}

@media(max-width:700px) {
    a.bottom-text-w3ls {
        padding-left: 0;
        float: left;
        margin: 0 auto;
    }
}

@media(max-width:640px) {
    h1 {
        font-size: 4vw;
        padding: 0vw 0vw 1vw;
    }
}

@media(max-width:600px) {
    .copyright h2 {
        letter-spacing: 1px;
    }

    a.bottom-text-w3ls {
        padding-left: 0;
        float: left;
    }
    .login-wrapper {
        padding: 15px;
    }
}

@media(max-width:540px) {
    a.bottom-text-w3ls {
        padding-left: 147px;
        float: left;
    }
}

@media(max-width:500px) {
    a.bottom-text-w3ls {
        padding-left: 129px;
        float: left;
    }
}

@media(max-width:480px) {


    h1 {
        font-size: 1.2em;
        letter-spacing: 1px;
    }

    .top-content-style {
        padding: 2em 1em 4em;
    }

    .copyright h2 {
        font-size: 15px;
    }

    .copyright {
        margin-top: 2em;
        padding-bottom: 1em;
    }

    p.legend {
        font-size: 23px;
    }

    a.bottom-text-w3ls {
        font-size: 12px;
        padding-left: 0px;
        float: left;
    }
}

@media(max-width:384px) {
    .input input {
        width: 100% !important;
    }


    .loginlabel {
        width: 12% !important;
    }


    h1 {
        font-size: 1em;
    }

    /*.submit {
        margin: 0em 0.8em 0em 1.8em;
    }*/
}

@media(max-width:360px) {
    li:nth-child(2) a, label.switch {
        letter-spacing: 0px;
    }

    label.switch {
        padding-left: 2.0em;
    }
}

@media(max-width:320px) {



    .input input {
        width: 100% !important;
    }


    .loginlabel {
        width: 12% !important;
    }


    .submit {
        margin: 0em 1.5em 0em 1.2em;
    }

    h1 {
        font-size: 1em;
    }

    .sub-main-w3 #LoginPanal {
        margin: -2em 1em 1.5em;
        /* padding: 1.5em;*/
    }

    .top-content-style {
        padding: 1.5em 1em 3em;
    }

    .copyright h2 {
        font-size: 14px;
    }
}

.message-error, .field-validation-error, .username-not-available-status, .poll-vote-error, .password-error {
    display: block;
    font-size: 13px;
    color: #e30a00 !important;
    text-align: center;
    padding: 5px 0;
    font-weight: 500;
}

.required {
    margin: 0 -6px 0 0; /*siblings offset fix*/
    font-size: 11px;
    color: #c00;
    vertical-align: middle;
}

.loginlabel {
    width: 10%;
    padding: 15px 0px 15px 0px;
    display: block;
    box-sizing: border-box;
    outline: none;
    letter-spacing: 1px;
    -webkit-box-shadow: 2px 0px -5px 0px rgba(16, 16, 16, 0.18);
    -moz-box-shadow: 2px 0px -5px 2px rgba(16, 16, 16, 0.18);
    box-shadow: 2px 0px -5px 2px rgba(16, 16, 16, 0.18);
    /*! border-radius: 7px 0px 0px 7px; */
    font-size: 16px;
    border-radius: 25px 0px 0px 25px;
    border: 1px solid #ccc;
    border-right: 0px;
    text-align: center !important;
}

body {
    /*background-image: linear-gradient(to right top, #00446c, #00bf72, #a8eb12) !important;*/
    background-color: #fbfbfb;
}

.login-wrapper {
    height: 100%;
    display:flex;
    align-items: center;
}

/*.login-logo-box {
		padding: 30% 50px 20px;
		text-align: left !important;
		height: 100%;
		border-radius: 0 250px 0px 250px;
		box-shadow: 0px 0px 20px rgba(0,0,0,0.3);
		background: url(Themes/Vnext/Content/img/login-bg.jpg) no-repeat;
	
	}*/
.login-logo-box {
    padding: 40% 50px 10% 20px;
    text-align: left !important;
    height: 100vh;
    /* border-radius: 0 250px 0px 250px; */
    box-shadow: 0px 0px 20px rgb(0 0 0 / 30%);
    background: url(../Images/login-bg.jpg) no-repeat;

    /* position: fixed;*/
}

    .login-logo-box h1 {
        color: #fff;
        font-size: 1.3em;
        font-weight: normal;
    }

    .login-logo-box h3 {
        color: #fff;
        font-size: 1.8em;
        font-weight: 600;
        line-height: 1.5em;
        width: 100% !important;
    }

.overflow {
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.5);
    height: 100%;
    z-index: 1;
}

.login-content {
    background: #fff;
    /*border-radius:100px 0px 100px 0px;*/
    padding: 20px;
    box-shadow: 0px 0px 20px rgba(0,0,0,0.3);
    /*margin-top: 50px;*/
    z-index: 9999999999999;
    right: 50px;
}

.login-logo {
    text-align: center;
    margin-bottom: 10px;
}

.padd-0 {
    padding: 0px;
}

@media(max-width:1920px) {
    .login-content {
        /*	margin-top: 150px;*/
        position: absolute;
        vertical-align: middle;
        margin: 0 auto;
        top: 50%;
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    .login-logo-box .box-content {
        position: absolute;
        vertical-align: middle;
        margin: 0 auto;
        top: 50%;
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
}

@media(max-width:1600px) {
    .login-content {
        background: #fff;
        /*border-radius:100px 0px 100px 0px;*/
        padding: 20px;
        box-shadow: 0px 0px 20px rgba(0,0,0,0.3);
        /*margin-top: 106px !important;*/
        margin: 0 auto;
        position: absolute;
        vertical-align: middle;
        z-index: 9999999999999;
        right: 50px;
    }
}

@media(max-width:1366px) {
    .login-content {
        background: #fff;
        /*border-radius:100px 0px 100px 0px;*/
        padding: 10px;
        box-shadow: 0px 0px 20px rgba(0,0,0,0.3);
        /*margin-top: 120px !important;*/
        z-index: 9999999999999;
        right: 50px;
        margin: 0 auto;
        position: absolute;
        vertical-align: middle;
    }
}
@media(min-width:1366px) {
    .login-content {
        width:70%!important;
        margin-left:15%;
    }
}

    @media(max-width:1024px) {
        .login-content {
            background: #fff;
            /*border-radius:100px 0px 100px 0px;*/
            padding: 20px;
            box-shadow: 0px 0px 20px rgba(0,0,0,0.3);
            /*margin-top: 100px !important;*/
            z-index: 9999999999999;
            margin: 0 auto;
            position: absolute;
            vertical-align: middle;
        }
    }

    @media(max-width:1000px) {
        /*.login-content {
		background: #fff;
		border-radius:100px 0px 100px 0px;
		padding: 29px;
		box-shadow: 0px 0px 20px rgba(0,0,0,0.3);
		margin-top: 0px !important;
		z-index: 9999999999999;
	    right: 0px !important;
	    top: -200px;
	   position: relative;
	}*/
        .login-content {
            background: #fff;
            border-radius: 100px 0px 100px 0px;
            padding: 29px;
            box-shadow: 0px 0px 20px rgba(0,0,0,0.3);
            z-index: 9999999999999;
            right: 0px !important;
            position: relative;
            top: 45%;
            -ms-transform: translateY(-50%);
            transform: translateY(-50%);
            margin-left: 15px;
            margin-right: 15px;
            /*height: 500px !important;*/
        }
        /* .login-content {
		margin-top: -24em !important;
	} */
        .login-logo-box .box-content {
            top: 17%;
        }

        .login-logo-box {
            padding: 100px 50px 20px;
            /* border-radius: 0 150px 0px 150px;*/
            box-shadow: 0px 0px 20px rgba(0,0,0,0.3);
            height: 100%;
        }

        .login-wrapper {
            /*padding-top: 50px;*/
            padding-bottom: 50px;
            /*height: 600px;*/
        }

        .login-img {
            padding-left: 15px;
            padding-right: 15px;
        }
    }

    @media(max-width:800px) {
        .login-content {
            background: #fff;
            border-radius: 100px 0px 100px 0px;
            padding: 29px;
            box-shadow: 0px 0px 20px rgba(0,0,0,0.3);
            z-index: 9999999999999;
            right: 0px !important;
            position: relative;
            top: 45%;
            -ms-transform: translateY(-50%);
            transform: translateY(-50%);
            margin-left: 15px;
            margin-right: 0px;
            height: 520px !important;
            /* margin-top: -25em !important; */
        }

        .login-content {
            margin-left: 0 !important;
        }

        .login-logo-box .box-content {
            top: 14% !important;
        }
        /*.login-logo-box
    {
        display:none !important;
    }*/
        /*.login-content {
        background: #fff;
        border-radius: 100px 0px 100px 0px;
        padding: 29px;
        box-shadow: 0px 0px 20px rgba(0,0,0,0.3);
        z-index: 9999999999999;
        right: 0px !important;
        position: relative;
        top: 45%;
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        margin-left: 15px;
        margin-right: 15px;
        height: 500px !important;
    }*/

        .login-logo-box {
            padding: 100px 50px 20px;
            /* border-radius: 0 150px 0px 150px;*/
            box-shadow: 0px 0px 20px rgba(0,0,0,0.3);
            height: 100%;
        }

        .login-wrapper {
            /*padding-top: 50px;*/
            padding-bottom: 50px;
            /*height: 600px;*/
        }

        .login-img {
            padding-left: 15px;
            padding-right: 15px;
        }

        .switch-agileits {
            text-align: center !important;
        }
    }


    @media(max-width:660px) {
        .login-content {
            margin-top: 50px !important;
        }

        .login-logo-box h3 {
            font-size: 1.2em !important;
        }

        .login-logo-box h1 {
            font-size: 1em !important;
        }

        .login-content {
            /* top: 8% !important;*/
            /* margin-top: -25em !important; */
            width: 100% !important;
        }

        .login-logo-box .box-content {
            top: 12%;
        }
    }

    @media(max-width:540px) {
        .login-logo-box .box-content {
            top: 15% !important;
        }
        /*.login-content{
		
		 margin-top: -25em !important;
	}*/
    }

    @media(max-width:480px) {

        .login-wrapper {
            /*padding-top: 50px;*/
            padding-bottom: 50px;
            /*height: 400px;*/
        }

        .login-logo-box h3 {
            width: 100% !important;
        }

        .login-logo-box {
            padding: 20px 50px 20px;
            /*  border-radius: 0 150px 0px 150px;*/
            box-shadow: 0px 0px 20px rgba(0,0,0,0.3);
            height: 100%;
        }

        .login-logo-box {
            padding: 70px 20px;
        }

            .login-logo-box h1 {
                font-size: 1em;
            }

            .login-logo-box h3 {
                font-size: 1.2em;
            }

        .login-content {
            background: #fff;
            border-radius: 100px 0px 100px 0px;
            padding: 20px;
            box-shadow: 0px 0px 20px rgba(0,0,0,0.3);
            margin-top: 0px !important;
            z-index: 9999999999999;
            position: relative;
            top: 60%;
            -ms-transform: translateY(-50%);
            transform: translateY(-50%);
            /*height: 456px !important;*/
            margin-top: 30px !important;
        }

        .switch-agileits {
            text-align: center !important;
        }

        .bottom-text-w3ls {
            text-align: center;
            width: 100%;
        }
    }

    @media(max-width:400px) {
        label.switch {
            padding-left: 4.0em !important;
        }

        /*.signup {
        margin-top: 1px !important;
    }*/
        .login-content {
            background: #fff;
            border-radius: 100px 0px 100px 0px;
            padding: 20px;
            box-shadow: 0px 0px 20px rgba(0,0,0,0.3);
            margin-top: 0px !important;
            z-index: 9999999999999;
            position: relative;
            top: 28%;
            -ms-transform: translateY(-50%);
            transform: translateY(-50%);
            /*height: 439px !important;*/
            margin-top: 50px !important;
        }
    }

    @media (max-width: 400px) {
        /*.submit {
        margin: 0em 0em 0em 0em;
    }

    .signup {
        margin-top: 1px !important;
    }*/ /*comment ruby DU*/
        .login-content {
            margin-top: -8em !important;
            margin-top: 0em !important;
        }

        .submit, .signup {
            margin-top: 15px;
        }
    }

    @media (max-width: 375px) {
        .login-content {
            margin-top: -16em !important;
        }

        .login-content {
            background: #fff;
            border-radius: 100px 0px 100px 0px;
            padding: 20px;
            box-shadow: 0px 0px 20px rgba(0,0,0,0.3);
            margin-top: 0px !important;
            z-index: 9999999999999;
            position: relative;
            top: 60%;
            -ms-transform: translateY(-50%);
            transform: translateY(-50%);
            height: 520px !important;
            margin-top: 10px !important;
            margin-bottom: 10px !important;
        }
    }
    /*=======Login Style======*/
    :root {
        --white: #fff;
        --header: #001252;
        --side-bar: #000d3a;
        --sidemenu-color: #dce0f7;
        --primary: #000d3a;
        --second-primary: #20bfd0;
        --second-color: #20bfd0;
        --second-dark: #20bfd0;
        --gray-dark: #2e3841;
        --card-bg: rgba(255, 255, 255, 0.5);
        --card-radius: 20px;
        --card-bg: rgba(255, 255, 255, 0.8);
        --card-border: 5px solid #ffcb08;
        --card-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
        --text-color-black: #2e3841;
        --btn-primary: linear-gradient(145deg, #20bfd0 0%, #00606a 100%);
    }

    body {
        background: url(../images/login-bg.png);
        background-size: cover;
        background-position: bottom;
        background-color: #ffffff;
    }

    .login-content {
        position: unset !important;
        transform: none;
        width: 75%;
        /*margin-top: 40px;
    margin-left: 12%;*/
        border-radius: var(--card-radius);
        box-shadow: var(--card-shadow);
        border: var(--card-border);
        background: #ffff;
        padding: 0px 20px 20px 20px;
    }

    .submit {
        background: #284D8A !important;
        /*border: 2px solid var(--second-dark) !important;*/
        border-radius: 0px !important; /*BY DU*/
        padding: 10px 80px; /*BY DU*/
        border-radius: 80px !important;
        width: auto;
        float: right !important;
        /*    margin:10px auto !important;*/
    }

    @media (max-width: 280px) {
    }

    .signup {
        border: 2px solid #284d8a !important;
        color: #284d8a !important;
        border-radius: 0px;
        background: var(--white) !important;
        padding: 10px 60px;
        border-radius: 80px;
        justify-self: center;
        width: 260px !important;
        /* display:inline-block;*/
        margin: 10px auto;
    }

    #LoginPanal .signup span {
        color: var(--second-primary) !important;
    }

    label.switch, .input__label {
        color: var(--text-color-black) !important;
    }

    .graphic--nao {
        stroke: var(--gray-dark) !important;
    }

    .input__field--nao:focus + .input__label--nao,
    .input--filled .input__label--nao {
        color: var(--text-color-black) !important;
    }

    .input__field--nao:focus ~ .graphic--nao,
    .input--filled .graphic--nao {
        stroke: var(--gray-dark) !important;
    }

    /*add new css by RJ*/

    .login-page .login-card {
        padding: 15px 20px;
        background-color: #EEF5F9;
        border-radius: 16px;
    }

    #LoginPanal .submit span {
        font-weight: 600 !important;
    }

    .secondary-card {
        padding: 15px 20px;
        border: 5px solid #eef5f9;
        border-radius: 16px;
        text-align: center !important;
    }

    .mt-10 {
        margin-top: 10px !important;
    }

    .login-heading {
        text-align: center;
        margin-bottom: 15px;
        font-size: 24px;
        color: #284d8a !important;
        font-weight: 500;
    }

    .login-subheading {
        text-align: center;
        margin: 10px 0;
        font-size: 16px;
        color: #284d8a;
    }

    a.bottom-text-w3ls {
        float: none !important;
    }

    .d-flex {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    #LoginPanal .input__field--nao {
        background: #ffff !important;
        border-radius: 8px;
        padding-left: 10px;
    }

    #LoginPanal .input__label--nao {
        top: 1.5px !important;
        left: 15px !important;
        color: #727272 !important;
        font-weight: 400;
        font-size: 16px !important;
    }

    .input__field:focus {
        border: 1px solid #284d8a;
    }

    .input__field--nao:focus + .input__label--nao {
        /* background: #ffff; */
        width: auto;
        padding: 5px;
        font-size: 16px;
        /* color: #284d8a !important; */
        transform: translate3d(0, -1.60em, 0) scale3d(0.75, 0.75, 1) !important;
    }

    @media (max-width:660px) {
        .login-page {
            padding: 0 16px !important;
            height: 960px;
        }

        .login-content {
            padding: 15px !important;
            height: 774px !important;
        }

        .res-d-flex {
            display: flex;
            justify-content: space-between;
        }

        .a.bottom-text-w3ls {
            padding-left: 0 !important;
        }

        .submit {
            justify-self: center !important;
            float: none !important;
            margin: 10px auto !important;
        }

        .signup {
            display: block !important;
        }
    }

    @media (min-width:660px) and (max-width:680px) {
        .signup {
            width: auto !important;
        }

        .res-d-flex .mt-10 {
            margin-top: 0 !important;
        }
    }

    @media (max-width:600px) {
        .res-d-flex {
            display: block !important;
        }

        .login-content {
            height: auto !important;
            margin-top: 20px !important;
        }

        .login-subheading {
            margin: 5px 0;
            font-size: 14px;
        }
    }

    @media (max-width:480px) {
        .signup {
            width: auto !important;
        }
    }

    @media (max-width:360px) {
        .login-content {
            padding: 0 0px 15px !important;
        }

        .d-flex {
            display: block !important;
        }

        .login-heading {
            font-size: 20px !important;
        }
    }

    .res-d-flex .secondary-card, .res-d-flex .login-card {
        height: 130px !important;
    }